Index: sasview/local_config.py
===================================================================
--- sasview/local_config.py	(revision 0ea31caa7c7dff8f23817dfa04e8be1d9dd3f8d8)
+++ sasview/local_config.py	(revision c8d22ec00ac8fa409845988c552db80f8f87b95c)
@@ -12,7 +12,6 @@
 __version__ = sas.sasview.__version__
 __build__ = sas.sasview.__build__
-__download_page__ = 'http://sourceforge.net/projects/sasview/files/'
-__update_URL__ = ['svn.code.sf.net', 
-                  '/p/sasview/code/trunk/sasview.latestversion']
+__download_page__ = 'https://github.com/SasView/sasview/releases'
+__update_URL__ = ['https://github.com/SasView/sasview.git']
 
 
@@ -24,5 +23,5 @@
 
 # Debug message should be written to a file?
-__EVT_DEBUG_2_FILE__   = False
+__EVT_DEBUG_2_FILE__ = False
 __EVT_DEBUG_FILENAME__ = "debug.log"
 
@@ -39,12 +38,14 @@
 '''Reference the following website: http://www.sasview.org'''
 _acknowledgement_preamble_bullet3 =\
-'''Send us your reference for our records: sansdanse@gmail.com'''
+'''Reference the model you used if appropriate (see documentation for refs)'''
+_acknowledgement_preamble_bullet4 =\
+'''Send us your reference for our records: developers@sasview.org'''
 _acknowledgement_publications = \
-'''This work benefited from the use of the SasView application, originally 
+'''This work benefited from the use of the SasView application, originally
 developed under NSF award DMR-0520547.
 '''
 _acknowledgement =  \
 '''This work originally developed as part of the DANSE project funded by the NSF
-under grant DMR-0520547, and currently maintained by NIST, UMD, ORNL, ISIS, ESS 
+under grant DMR-0520547, and currently maintained by NIST, UMD, ORNL, ISIS, ESS
 and ILL.
 
@@ -60,5 +61,5 @@
 logging.info("icon path: %s" % icon_path)
 media_path = os.path.abspath(os.path.join(os.path.dirname(__file__), "media"))
-test_path =  os.path.abspath(os.path.join(os.path.dirname(__file__), "test"))
+test_path = os.path.abspath(os.path.join(os.path.dirname(__file__), "test"))
 
 _nist_logo = os.path.join(icon_path, "nist_logo.png")
@@ -92,12 +93,12 @@
 PLUGIN_STATE_EXTENSIONS = ['.fitv', '.inv', '.prv']
 PLUGINS_WLIST = ['Fitting files (*.fitv)|*.fitv',
-                  'Invariant files (*.inv)|*.inv',
-                  'P(r) files (*.prv)|*.prv']
+                 'Invariant files (*.inv)|*.inv',
+                 'P(r) files (*.prv)|*.prv']
 PLOPANEL_WIDTH = 415
 PLOPANEL_HEIGTH = 370
 DATAPANEL_WIDTH = 235
 DATAPANEL_HEIGHT = 700
-SPLASH_SCREEN_PATH = os.path.join(icon_path,"SVwelcome_mini.png")
-TUTORIAL_PATH = os.path.join(media_path,"Tutorial.pdf")
+SPLASH_SCREEN_PATH = os.path.join(icon_path, "SVwelcome_mini.png")
+TUTORIAL_PATH = os.path.join(media_path, "Tutorial.pdf")
 DEFAULT_STYLE = GUIFRAME.MULTIPLE_APPLICATIONS|GUIFRAME.MANAGER_ON\
                     |GUIFRAME.CALCULATOR_ON|GUIFRAME.TOOLBAR_ON
@@ -105,5 +106,5 @@
 SPLASH_SCREEN_HEIGHT = 366
 SS_MAX_DISPLAY_TIME = 2000
-WELCOME_PANEL_ON  = True
+WELCOME_PANEL_ON = True
 WELCOME_PANEL_SHOW = False
 CLEANUP_PLOT = False
@@ -131,9 +132,11 @@
 def printEVT(message):
     if __EVT_DEBUG__:
+        """
+        :TODO - Need method doc string
+        """
         print "%g:  %s" % (time.clock(), message)
-        
+
         if __EVT_DEBUG_2_FILE__:
             out = open(__EVT_DEBUG_FILENAME__, 'a')
             out.write("%10g:  %s\n" % (time.clock(), message))
             out.close()
-            
Index: src/sas/guiframe/acknowledgebox.py
===================================================================
--- src/sas/guiframe/acknowledgebox.py	(revision 0ea31caa7c7dff8f23817dfa04e8be1d9dd3f8d8)
+++ src/sas/guiframe/acknowledgebox.py	(revision c8d22ec00ac8fa409845988c552db80f8f87b95c)
@@ -21,43 +21,46 @@
       (os.path.isfile("%s/%s.pyc" % (path, 'local_config'))):
         fObj, path, descr = imp.find_module('local_config', [path])
-        config = imp.load_module('local_config', fObj, path, descr)  
+        config = imp.load_module('local_config', fObj, path, descr)
     else:
         # Try simply importing local_config
         import local_config as config
 except:
-    # Didn't find local config, load the default 
+    # Didn't find local config, load the default
     import config
-    
+
 
 class DialogAcknowledge(wx.Dialog):
     """
     "Acknowledgement" Dialog Box
-    
+
     Shows the current method for acknowledging SasView in
     scholarly publications.
-    
+
     """
-    
+
     def __init__(self, *args, **kwds):
-        
+
         kwds["style"] = wx.DEFAULT_DIALOG_STYLE
         wx.Dialog.__init__(self, *args, **kwds)
-        
+
         self.ack = wx.TextCtrl(self, style=wx.TE_LEFT|wx.TE_MULTILINE|wx.TE_BESTWRAP|wx.TE_READONLY|wx.TE_NO_VSCROLL)
         self.ack.SetValue(config._acknowledgement_publications)
-        self.ack.SetMinSize((-1,55))
+        self.ack.SetMinSize((-1, 55))
         self.preamble = wx.StaticText(self, -1, config._acknowledgement_preamble)
         items = [config._acknowledgement_preamble_bullet1,
                  config._acknowledgement_preamble_bullet2,
-                 config._acknowledgement_preamble_bullet3]
+                 config._acknowledgement_preamble_bullet3,
+                 config._acknowledgement_preamble_bullet4]
         self.list1 = wx.StaticText(self, -1, "\t(1) " + items[0])
         self.list2 = wx.StaticText(self, -1, "\t(2) " + items[1])
         self.list3 = wx.StaticText(self, -1, "\t(3) " + items[2])
+        self.list4 = wx.StaticText(self, -1, "\t(4) " + items[3])
         self.static_line = wx.StaticLine(self, 0)
         self.__set_properties()
         self.__do_layout()
-        
+
     def __set_properties(self):
         """
+        :TODO - add method documentation
         """
         # begin wxGlade: DialogAbout.__set_properties
@@ -70,4 +73,5 @@
     def __do_layout(self):
         """
+        :TODO - add method documentation
         """
         # begin wxGlade: DialogAbout.__do_layout
@@ -78,4 +82,5 @@
         sizer_titles.Add(self.list2, 0, wx.ALL|wx.EXPAND, 5)
         sizer_titles.Add(self.list3, 0, wx.ALL|wx.EXPAND, 5)
+        sizer_titles.Add(self.list4, 0, wx.ALL|wx.EXPAND, 5)
         sizer_titles.Add(self.static_line, 0, wx.ALL|wx.EXPAND, 0)
         sizer_titles.Add(self.ack, 0, wx.ALL|wx.EXPAND, 5)
@@ -86,12 +91,14 @@
         self.Centre()
         # end wxGlade
-        
+
 
 ##### testing code ############################################################
 class MyApp(wx.App):
     """
+    Class for running module as stand alone for testing
     """
     def OnInit(self):
         """
+        Defines an init when running as standalone
         """
         wx.InitAllImageHandlers()
Index: src/sas/guiframe/config.py
===================================================================
--- src/sas/guiframe/config.py	(revision 0ea31caa7c7dff8f23817dfa04e8be1d9dd3f8d8)
+++ src/sas/guiframe/config.py	(revision c8d22ec00ac8fa409845988c552db80f8f87b95c)
@@ -9,7 +9,6 @@
 __version__ = '0.0.0'
 __build__ = '1'
-__download_page__ = 'http://sourceforge.net/projects/sasview/files/'
-__update_URL__ = ['svn.code.sf.net', 
-                  '/p/sasview/code/trunk/sasview.latestversion']
+__download_page__ = 'https://github.com/SasView/sasview/releases'
+__update_URL__ = ['https://github.com/SasView/sasview.git']
 
 
@@ -21,5 +20,5 @@
 
 # Debug message should be written to a file?
-__EVT_DEBUG_2_FILE__   = False
+__EVT_DEBUG_2_FILE__ = False
 __EVT_DEBUG_FILENAME__ = "debug.log"
 
@@ -36,12 +35,14 @@
 '''Reference the following website: http://www.sasview.org'''
 _acknowledgement_preamble_bullet3 =\
-'''Send us your reference for our records: sansdanse@gmail.com'''
+'''Reference the model you used if appropriate (see documentation for refs)'''
+_acknowledgement_preamble_bullet4 =\
+'''Send us your reference for our records: developers@sasview.org'''
 _acknowledgement_publications = \
-'''This work benefited from the use of the SasView application, originally 
+'''This work benefited from the use of the SasView application, originally
 developed under NSF award DMR-0520547.
 '''
 _acknowledgement =  \
 '''This work originally developed as part of the DANSE project funded by the NSF
-under grant DMR-0520547, and currently maintained by NIST, UMD, ORNL, ISIS, ESS 
+under grant DMR-0520547, and currently maintained by NIST, UMD, ORNL, ISIS, ESS
 and ILL.
 
@@ -85,9 +86,9 @@
 PLUGINS_WLIST = []
 PLUGIN_STATE_EXTENSIONS = []
-SPLASH_SCREEN_PATH = "images/danse_logo.png"     
+SPLASH_SCREEN_PATH = "images/danse_logo.png"
 DEFAULT_STYLE = GUIFRAME.SINGLE_APPLICATION
 SPLASH_SCREEN_WIDTH = 500
 SPLASH_SCREEN_HEIGHT = 300
-WELCOME_PANEL_ON  = False
+WELCOME_PANEL_ON = False
 TUTORIAL_PATH = None
 SS_MAX_DISPLAY_TIME = 1500
@@ -125,7 +126,10 @@
 
 def printEVT(message):
+    """
+    :TODO - need method documentation
+    """
     if __EVT_DEBUG__:
         print "%g:  %s" % (time.clock(), message)
-        
+    
         if __EVT_DEBUG_2_FILE__:
             out = open(__EVT_DEBUG_FILENAME__, 'a')
Index: src/sas/guiframe/documentation_window.py
===================================================================
--- src/sas/guiframe/documentation_window.py	(revision d20eb455337856e922ff87176bc08b141d7821d7)
+++ src/sas/guiframe/documentation_window.py	(revision c8d22ec00ac8fa409845988c552db80f8f87b95c)
@@ -41,6 +41,6 @@
     called
     (self, parent, dummy_id, path, url_instruction, title, size=(850, 540))
-    
-    :param path: path to html file beginning AFTER /doc/ and ending in the 
+
+    :param path: path to html file beginning AFTER /doc/ and ending in the
     file.html
     :param url_instructions: anchor string or other query e.g. '#MyAnchor
@@ -65,5 +65,5 @@
         #file:/// be another constant at the beginning that yields // for Mac
         #and /// for PC.
-        #Note added June 21, 2015     PDB 
+        #Note added June 21, 2015     PDB
         file_path = os.path.join(docs_path, path)
         url = "file:///" + urllib.quote(file_path, r'/\:')+ url_instruction
